<link:linkbase
    xmlns:link="http://www.xbrl.org/2003/linkbase"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:xbrldt="http://xbrl.org/2005/xbrldt"
    >

   <link:roleRef xlink:type="simple" xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#id_167" roleURI="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000"/>
   <link:roleRef xlink:type="simple" xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#id_11" roleURI="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000"/>
   <link:roleRef xlink:type="simple" xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#id_170" roleURI="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-420000"/>
   <link:roleRef xlink:type="simple" xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#id_12" roleURI="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-610000"/>
   <link:roleRef xlink:type="simple" xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#id_172" roleURI="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000"/>
   <!-- http://www.xbrl.org/2003/arcrole/summation-item https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000 -->
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_Assets"
                          xlink:to="ifrs-full_NoncurrentAssets"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_Assets"
                          xlink:to="ifrs-full_CurrentAssets"
                            order="20.0"
                            weight="1.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_PropertyPlantAndEquipment"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="ifrs-full_IntangibleAssetsAndGoodwill" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_IntangibleAssetsAndGoodwill"
                            weight="1.0"
                            order="49.99"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:label="ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_InvestmentAccountedForUsingEquityMethod"
                            order="50.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_DeferredTaxAssets"
                            order="100.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentReceivablesDueFromRelatedParties" xlink:label="ifrs-full_NoncurrentReceivablesDueFromRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_NoncurrentReceivablesDueFromRelatedParties"
                            weight="1.0"
                            order="101.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RightofuseAssets" xlink:label="ifrs-full_RightofuseAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_RightofuseAssets"
                            weight="1.0"
                            order="102.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="ifrs-full_NoncurrentFinancialAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentAssets"
                          xlink:to="ifrs-full_NoncurrentFinancialAssets"
                            weight="1.0"
                            order="103.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Inventories" xlink:label="ifrs-full_Inventories" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_Inventories"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_TradeAndOtherCurrentReceivables"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="ifrs-full_CurrentTaxAssetsCurrent" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_CurrentTaxAssetsCurrent"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_CashAndCashEquivalents"
                            weight="1.0"
                            order="4"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties" xlink:label="ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties"
                            weight="1.0"
                            order="5"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentFinancialAssets" xlink:label="ifrs-full_CurrentFinancialAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_CurrentFinancialAssets"
                            weight="1.0"
                            order="6"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentAssets" xlink:label="ifrs-full_OtherCurrentAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentAssets"
                          xlink:to="ifrs-full_OtherCurrentAssets"
                            weight="1.0"
                            order="7"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAndLiabilities"
                          xlink:to="ifrs-full_Equity"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAndLiabilities"
                          xlink:to="ifrs-full_NoncurrentLiabilities"
                            weight="1.0"
                            order="11.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAndLiabilities"
                          xlink:to="ifrs-full_CurrentLiabilities"
                            weight="1.0"
                            order="12.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_Equity"
                          xlink:to="ifrs-full_EquityAttributableToOwnersOfParent"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncontrollingInterests" xlink:label="ifrs-full_NoncontrollingInterests" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_Equity"
                          xlink:to="ifrs-full_NoncontrollingInterests"
                            order="20.0"
                            weight="1.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAttributableToOwnersOfParent"
                          xlink:to="ifrs-full_IssuedCapital"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAttributableToOwnersOfParent"
                          xlink:to="ifrs-full_RetainedEarnings"
                            order="20.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReserves" xlink:label="ifrs-full_OtherReserves" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAttributableToOwnersOfParent"
                          xlink:to="ifrs-full_OtherReserves"
                            order="60.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_OtrasAportacionesDeSocios" xlink:label="ext_OtrasAportacionesDeSocios" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAttributableToOwnersOfParent"
                          xlink:to="ext_OtrasAportacionesDeSocios"
                            weight="1.0"
                            order="61.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_ResultadoDelEjercicioAtribuibleALaEntidadDominante" xlink:label="ext_ResultadoDelEjercicioAtribuibleALaEntidadDominante" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_EquityAttributableToOwnersOfParent"
                          xlink:to="ext_ResultadoDelEjercicioAtribuibleALaEntidadDominante"
                            weight="1.0"
                            order="62.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentProvisions" xlink:label="ifrs-full_NoncurrentProvisions" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentLiabilities"
                          xlink:to="ifrs-full_NoncurrentProvisions"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentLiabilities"
                          xlink:to="ifrs-full_DeferredTaxLiabilities"
                            order="30.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialLiabilities" xlink:label="ifrs-full_NoncurrentFinancialLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentLiabilities"
                          xlink:to="ifrs-full_NoncurrentFinancialLiabilities"
                            weight="1.0"
                            order="31.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentPayablesToRelatedParties" xlink:label="ifrs-full_NoncurrentPayablesToRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentLiabilities"
                          xlink:to="ifrs-full_NoncurrentPayablesToRelatedParties"
                            weight="1.0"
                            order="32.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentGovernmentGrants" xlink:label="ifrs-full_NoncurrentGovernmentGrants" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentLiabilities"
                          xlink:to="ifrs-full_NoncurrentGovernmentGrants"
                            weight="1.0"
                            order="33.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentProvisions" xlink:label="ifrs-full_CurrentProvisions" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentLiabilities"
                          xlink:to="ifrs-full_CurrentProvisions"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentLiabilities"
                          xlink:to="ifrs-full_TradeAndOtherCurrentPayables"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentLiabilities"
                          xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentFinancialLiabilities" xlink:label="ifrs-full_CurrentFinancialLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentLiabilities"
                          xlink:to="ifrs-full_CurrentFinancialLiabilities"
                            weight="1.0"
                            order="4"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:label="ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentLiabilities"
                          xlink:to="ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties"
                            weight="1.0"
                            order="5"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentLiabilities" xlink:label="ifrs-full_OtherCurrentLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentLiabilities"
                          xlink:to="ifrs-full_OtherCurrentLiabilities"
                            weight="1.0"
                            order="6"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentFinancialLiabilities" xlink:label="ifrs-full_CurrentFinancialLiabilities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:label="ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentFinancialLiabilities"
                          xlink:to="ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:label="ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentFinancialLiabilities"
                          xlink:to="ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:label="ifrs-full_CurrentLeaseLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentFinancialLiabilities"
                          xlink:to="ifrs-full_CurrentLeaseLiabilities"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CurrentFinancialLiabilities"
                          xlink:to="ifrs-full_OtherCurrentFinancialLiabilities"
                            weight="1.0"
                            order="4"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="ifrs-full_IntangibleAssetsAndGoodwill" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Goodwill" xlink:label="ifrs-full_Goodwill" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IntangibleAssetsAndGoodwill"
                          xlink:to="ifrs-full_Goodwill"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IntangibleAssetsAndGoodwill"
                          xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapitalOrdinaryShares" xlink:label="ifrs-full_IssuedCapitalOrdinaryShares" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IssuedCapital"
                          xlink:to="ifrs-full_IssuedCapitalOrdinaryShares"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialLiabilities" xlink:label="ifrs-full_NoncurrentFinancialLiabilities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:label="ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentFinancialLiabilities"
                          xlink:to="ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="ifrs-full_NoncurrentLeaseLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentFinancialLiabilities"
                          xlink:to="ifrs-full_NoncurrentLeaseLiabilities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_NoncurrentFinancialLiabilities"
                          xlink:to="ifrs-full_OtherNoncurrentFinancialLiabilities"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
   </link:calculationLink>
   <!-- http://www.xbrl.org/2003/arcrole/summation-item https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000 -->
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:label="ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLoss"
                          xlink:to="ifrs-full_ProfitLossFromContinuingOperations"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:label="ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromContinuingOperations"
                          xlink:to="ifrs-full_ProfitLossBeforeTax"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromContinuingOperations"
                          xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations"
                            order="20.0"
                            weight="-1.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossBeforeTax"
                          xlink:to="ifrs-full_ProfitLossFromOperatingActivities"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossBeforeTax"
                          xlink:to="ifrs-full_FinanceIncomeCost"
                            weight="1.0"
                            order="11.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAccountedForUsingEquityMethod" xlink:label="ifrs-full_ShareOfProfitLossOfAssociatesAccountedForUsingEquityMethod" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossBeforeTax"
                          xlink:to="ifrs-full_ShareOfProfitLossOfAssociatesAccountedForUsingEquityMethod"
                            weight="1.0"
                            order="12.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_Revenue"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_OtherIncome"
                            order="20.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress" xlink:label="ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress"
                            order="30.0"
                            weight="-1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:label="ifrs-full_RawMaterialsAndConsumablesUsed" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_RawMaterialsAndConsumablesUsed"
                            order="50.0"
                            weight="-1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_EmployeeBenefitsExpense"
                            order="60.0"
                            weight="-1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="ifrs-full_DepreciationAndAmortisationExpense" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_DepreciationAndAmortisationExpense"
                            order="70.0"
                            weight="-1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_OtherExpenseByNature"
                            order="90.0"
                            weight="-1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherGainsLosses" xlink:label="ifrs-full_OtherGainsLosses" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ifrs-full_OtherGainsLosses"
                            order="100.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:label="ext_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ProfitLossFromOperatingActivities"
                          xlink:to="ext_DeterioroYResultadoPorEnajenacionesDelInmovilizado"
                            weight="1.0"
                            order="101.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_FinanceIncomeCost"
                          xlink:to="ifrs-full_FinanceIncome"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_FinanceIncomeCost"
                          xlink:to="ifrs-full_FinanceCosts"
                            weight="-1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:label="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_FinanceIncomeCost"
                          xlink:to="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_PerdidaReversionPorDeterioroYEnajenacionDeInstrumentosFinancieros" xlink:label="ext_PerdidaReversionPorDeterioroYEnajenacionDeInstrumentosFinancieros" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_FinanceIncomeCost"
                          xlink:to="ext_PerdidaReversionPorDeterioroYEnajenacionDeInstrumentosFinancieros"
                            weight="-1.0"
                            order="4"
                          xlink:type="arc"/>
   </link:calculationLink>
   <!-- http://www.xbrl.org/2003/arcrole/summation-item https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-420000 -->
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-420000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ComprehensiveIncome"
                          xlink:to="ifrs-full_ProfitLoss"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonioNeto" xlink:label="ext_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonioNeto" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ComprehensiveIncome"
                          xlink:to="ext_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonioNeto"
                            weight="1.0"
                            order="11.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_TotalReclasificacionesAResultados" xlink:label="ext_TotalReclasificacionesAResultados" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ComprehensiveIncome"
                          xlink:to="ext_TotalReclasificacionesAResultados"
                            weight="1.0"
                            order="12.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-420000" xlink:type="extended">
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonioNeto" xlink:label="ext_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonioNeto" xlink:type="locator"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_IngresosYGastosImputadosDirectamenteEnElPatrimonioNeto" xlink:label="ext_IngresosYGastosImputadosDirectamenteEnElPatrimonioNeto" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonioNeto"
                          xlink:to="ext_IngresosYGastosImputadosDirectamenteEnElPatrimonioNeto"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-420000" xlink:type="extended">
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_TotalReclasificacionesAResultados" xlink:label="ext_TotalReclasificacionesAResultados" xlink:type="locator"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_ReclasificacionesAResultados" xlink:label="ext_ReclasificacionesAResultados" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_TotalReclasificacionesAResultados"
                          xlink:to="ext_ReclasificacionesAResultados"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
   </link:calculationLink>
   <!-- http://www.xbrl.org/2003/arcrole/summation-item https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-610000 -->
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-610000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_ComprehensiveIncome"
                          xlink:to="ifrs-full_ProfitLoss"
                            order="10.0"
                            weight="1.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_1_role-610000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:label="ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity"
                          xlink:to="ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_OtrasVariaciones" xlink:label="ext_OtrasVariaciones" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity"
                          xlink:to="ext_OtrasVariaciones"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
   </link:calculationLink>
   <!-- http://www.xbrl.org/2003/arcrole/summation-item https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000 -->
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents"
                          xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities"
                            weight="1.0"
                            order="17.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents"
                          xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities"
                            weight="1.0"
                            order="18.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents"
                          xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities"
                            weight="1.0"
                            order="19.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents"
                          xlink:to="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents"
                            order="20.0"
                            weight="1.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities"
                          xlink:to="ifrs-full_AdjustmentsForReconcileProfitLoss"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities"
                          xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities"
                          xlink:to="ifrs-full_ProfitLossBeforeTax"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities"
                          xlink:to="ifrs-full_IncreaseDecreaseInWorkingCapital"
                            weight="1.0"
                            order="4"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceCosts" xlink:label="ifrs-full_AdjustmentsForFinanceCosts" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForFinanceCosts"
                            order="20.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense"
                            order="80.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss"
                            order="90.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="ifrs-full_AdjustmentsForProvisions" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForProvisions"
                            order="100.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains"
                            order="110.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:label="ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates"
                            order="140.0"
                            weight="-1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherAdjustmentsForNoncashItems" xlink:label="ifrs-full_OtherAdjustmentsForNoncashItems" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_OtherAdjustmentsForNoncashItems"
                            order="150.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherAdjustmentsToReconcileProfitLoss" xlink:label="ifrs-full_OtherAdjustmentsToReconcileProfitLoss" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_OtherAdjustmentsToReconcileProfitLoss"
                            order="180.0"
                            weight="1.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceIncome" xlink:label="ifrs-full_AdjustmentsForFinanceIncome" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ifrs-full_AdjustmentsForFinanceIncome"
                            weight="-1.0"
                            order="181.0"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_AjustesPorResultadosPorBajasYEnajenacionesDelInmovilizado" xlink:label="ext_AjustesPorResultadosPorBajasYEnajenacionesDelInmovilizado" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_AdjustmentsForReconcileProfitLoss"
                          xlink:to="ext_AjustesPorResultadosPorBajasYEnajenacionesDelInmovilizado"
                            weight="1.0"
                            order="182.0"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:label="ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities"
                          xlink:to="ifrs-full_OutflowsOfCashFromInvestingActivities"
                            weight="-1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InflowsOfCashFromInvestingActivities" xlink:label="ifrs-full_InflowsOfCashFromInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities"
                          xlink:to="ifrs-full_InflowsOfCashFromInvestingActivities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_CobrosYPagosPorInstrumentosDePatrimonio" xlink:label="ext_CobrosYPagosPorInstrumentosDePatrimonio" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities"
                          xlink:to="ext_CobrosYPagosPorInstrumentosDePatrimonio"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:label="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities"
                          xlink:to="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital"
                          xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories"
                            weight="-1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital"
                          xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables"
                            weight="-1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital"
                          xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets"
                            weight="-1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital"
                          xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables"
                            weight="-1.0"
                            order="4"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital"
                          xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities"
                            weight="-1.0"
                            order="5"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_OtrosActivosYPasivosFinancierosNoCorrientes" xlink:label="ext_OtrosActivosYPasivosFinancierosNoCorrientes" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital"
                          xlink:to="ext_OtrosActivosYPasivosFinancierosNoCorrientes"
                            weight="-1.0"
                            order="6"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InflowsOfCashFromInvestingActivities" xlink:label="ifrs-full_InflowsOfCashFromInvestingActivities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_InflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_InflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities"
                          xlink:to="ifrs-full_InterestPaidClassifiedAsOperatingActivities"
                            weight="-1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" xlink:label="ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities"
                          xlink:to="ifrs-full_DividendsReceivedClassifiedAsOperatingActivities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsOperatingActivities" xlink:label="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities"
                          xlink:to="ifrs-full_InterestReceivedClassifiedAsOperatingActivities"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities"
                          xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities"
                            weight="-1.0"
                            order="4"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:label="ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OutflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OutflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:label="ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OutflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_CashAdvancesAndLoansMadeToRelatedParties"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OutflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities"
                            weight="1.0"
                            order="4"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_OutflowsOfCashFromInvestingActivities"
                          xlink:to="ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities"
                            weight="1.0"
                            order="5"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:type="locator"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_AltasEnInmovilizadoMaterial" xlink:label="ext_AltasEnInmovilizadoMaterial" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"
                          xlink:to="ext_AltasEnInmovilizadoMaterial"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_ProveedoresDeInmovilizado" xlink:label="ext_ProveedoresDeInmovilizado" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"
                          xlink:to="ext_ProveedoresDeInmovilizado"
                            weight="-1.0"
                            order="2"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:label="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:type="locator"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" xlink:label="ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities"
                            weight="1.0"
                            order="2"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAdvancesAndLoansFromRelatedParties" xlink:label="ifrs-full_CashAdvancesAndLoansFromRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ifrs-full_CashAdvancesAndLoansFromRelatedParties"
                            weight="1.0"
                            order="3"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities"
                            weight="-1.0"
                            order="4"
                          xlink:type="arc"/>
      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties" xlink:label="ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties"
                            weight="-1.0"
                            order="5"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_OtrosCobrosUtilizadosEnActividadesDeFinanciacion" xlink:label="ext_OtrosCobrosUtilizadosEnActividadesDeFinanciacion" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ext_OtrosCobrosUtilizadosEnActividadesDeFinanciacion"
                            weight="1.0"
                            order="6"
                          xlink:type="arc"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_OtrosPagosUtilizadosEnActividadesDeFinanciacion" xlink:label="ext_OtrosPagosUtilizadosEnActividadesDeFinanciacion" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePasivoFinanciero"
                          xlink:to="ext_OtrosPagosUtilizadosEnActividadesDeFinanciacion"
                            weight="-1.0"
                            order="7"
                          xlink:type="arc"/>
   </link:calculationLink>
   <link:calculationLink xlink:role="https://www.grupofertiberia.com/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_CobrosYPagosPorInstrumentosDePatrimonio" xlink:label="ext_CobrosYPagosPorInstrumentosDePatrimonio" xlink:type="locator"/>
      <link:loc xlink:href="549300EQ15OJK3S3LL42-2022-12-31.xsd#ext_OtrasVariacionesPorInstrumentosDePatrimonio" xlink:label="ext_OtrasVariacionesPorInstrumentosDePatrimonio" xlink:type="locator"/>
      <link:calculationArc
                          xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item"
                          xlink:from="ext_CobrosYPagosPorInstrumentosDePatrimonio"
                          xlink:to="ext_OtrasVariacionesPorInstrumentosDePatrimonio"
                            weight="1.0"
                            order="1"
                          xlink:type="arc"/>
   </link:calculationLink>

</link:linkbase>